{
  "gitHub": {
    "description": "Pokaže GitHub podatke kot zaznamke",
    "configure": "Konfiguriraj",
    "name": "GitHub",
    "deleteConfiguration": "Odstrani konfiguracijo",
    "connect": "Poveži",
    "disconnect": "Prekini povezavo",
    "settings": "Nastavitve",
    "removeWarning": "GitHub zaznamaki vseh uporabnikov bodo zbrisani. Ali ste prepričani?",
    "descriptionIfConnected": "Pokaže GitHub podatke kot <a href=\"private/personal/day-view\">zaznamke</a>",
    "clientId": "ID odjemalca",
    "clientSecret": "Skrivnost odjemalca",
    "redirectUris": "URI-ji za preusmeritev",
    "redirectUrisHelp": "Možni URI-ji za preusmeritev, ko registrirate vašo aplikacijo v GitHub-ovih nastavitvah za razvijalce",
    "connectionError": "Napaka pri povezovanju na GitHub: ",
    "testConfigurationnSuccessful": "Test konfiguracije je bil uspešen. Lahko zaprete stran.",
    "testConfiguration": "Testiraj konfiguracijo",
    "saveConfigurationWarning": "ID odjemalca in/ali skrivnost je spremenjena. Vsi podatki uporabnikov bodo izbrisani. Ali si prepičan?",
    "availableRepos": "Razpoložljivi repozitoriji",
    "reposSettingHelp": "Izberite vsaj en repozitorij. Prikazujejo se vsi repozitoriji, do katerih ima avtoriziran uporabnik izrecno dovoljenje (:read, :write ali :admin) za dostop.",
    "startingTags": "Začetni zaznamki",
    "showIssues": "Pokaži predmete",
    "issuesClosedWithinDays": "Pokaži zaprte predmete",
    "allOpen": "Vse odprte",
    "closedWithinDays": "Zaprti v zadnjem številu dni",
    "all": "Vse",
    "assignedToUser": "Dodeljene uporabniku",
    "assignedToMe": "Dodeljeni meni",
    "editSettings": "Spremeni nastavitve",
    "editConfiguration": "Spremeni konfiguracijo",
    "authenticatedUser": "Avtoriziran uporabnik",
    "changeUser": "Spremeni uporabnika",
    "authenticatedUserHelp": "Vsi repozitorij in predmeti bodo pridobljeni s tem uporabnikom. Pri spreminjanju uporabnika se lahko zgodi, da se morate odjaviti iz GitHub-a. Uporabnik je shranjen takoj.",
    "httpErrorNotification": "Prišlo je do težave s povezavo GitHub. Številka napake: [errorCode]",
    "unauthorizedErrorNotification": "Prišlo je do težave s povezavo GitHub. Uporabnik ni avtoriziran. Pojdite na konfiguracijo povezave in se znova avtenticirajte.",
    "gettingIssues": "Dobivanje podatkov iz GitHuba...",
    "errorGettingIssues": "Napaka pri dobivanju podatkov iz GitHuba.",
    "onboardingDescription": "Pridobi podatke iz GitHuba"
  },
  "ManicTime/GitHub": "GitHub"
}
